Subject: FVWM: Question

From: "Yiakas, Nicholas C" <[email-masked]>
Date: Mon, 26 Jun 2000 15:46:09 -0500

I have a problem with a code.  This code has a series of GUI screens that
you input values into little boxes in that screen.   I was wondering if I
could move in one of those screens through each little input box with FVWM
and input values of my choice.  Please let me know if this or something else
can be used for this application.

-Nick Yiakas
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].